<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>316</brand_id>
<brand_name>现代</brand_name>
<brand_ename>HYUNDAI</brand_ename>
<mobile_nums>23</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10342</id>
<name>W100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/现代/W100_big.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/eFAE7Ed3e7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12004</id>
<name>T58</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/8xRJX3RCLD.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/8xRJX3RCLD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12005</id>
<name>R660</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/3pk83KrbV1.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/3pk83KrbV1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12006</id>
<name>R590</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/Vqn17Lx1xa.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/Vqn17Lx1xa.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12010</id>
<name>R560</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/8hg8O7FGTg.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/8hg8O7FGTg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12009</id>
<name>i512</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/9obzRjB5YY.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/9obzRjB5YY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11994</id>
<name>HV801</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/8biaBwZGEr.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/8biaBwZGEr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12012</id>
<name>HR690</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/1qmo3qa4yX.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/1qmo3qa4yX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12003</id>
<name>HR500</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/2m223zE4J8.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/2m223zE4J8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11993</id>
<name>H908</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/hP54HJ17h1.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/hP54HJ17h1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11998</id>
<name>H808</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/u3GTBVk84k.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/u3GTBVk84k.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11997</id>
<name>H718L</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/u3UkBb1xjB.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/u3UkBb1xjB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11991</id>
<name>H718</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/BO08GOFXfW.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/BO08GOFXfW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12011</id>
<name>H716</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/oAqtAieGtZ.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/oAqtAieGtZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12007</id>
<name>H715</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/Q8ox595QFL.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/Q8ox595QFL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12000</id>
<name>H708</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/9K7ixLgm9I.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/9K7ixLgm9I.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11995</id>
<name>H580</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/22r24D0N24.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/22r24D0N24.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11999</id>
<name>H1000</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/97MPl7vmM7.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/97MPl7vmM7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12002</id>
<name>H-R790</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/r730ZTZFSc.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/r730ZTZFSc.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11996</id>
<name>F1</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/2PGQ2UCXOG.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/2PGQ2UCXOG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11992</id>
<name>E58</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/jZ08pj8hHn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/jZ08pj8hHn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12008</id>
<name>D07</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/p4eFpwBcpp.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/p4eFpwBcpp.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10334</id>
<name>A200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/现代/A200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/现代/A200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>asf,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
</root>